<html>

<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width,initial-scale=1.0">
<link rel="stylesheet" type="text/css" href="app.css">
<link href="https://fonts.googleapis.com/css?family=Roboto|Courgette|Pacifico:400,700" rel="stylesheet">
<script src='https://kit.fontawesome.com/a076d05399.js'></script>
</head>
<body>
    <div class="header-title">
        <div class="welcome-title">welcome</div>
    </div>
    <div class="container">
        <div class="username-form">
        <h1 class="welcome-title">Get Into Chat</h1>
        <form action="index.html" method="get">
            <div class="form-group">
                <label class="user-labelname" for="username">Username:</label>
                <input type="text" id="username-input" required>
            </div>
            <div class="send-form">
                <button type="submit" id="send-username" onclick="sendUsername()"><i class="fa fa-paper-plane"></i>Send</button>
            </div>
        </form>
        </div>
    </div>

<script>
function sendUsername(){
    var sendUsername=document.getElementById("username-input").value;
    sessionStorage.setItem("username",sendUsername);
}
</script>




</body>
</html>